package com.bcxin.ars.dto.approve;

import com.bcxin.ars.dto.SearchDto;
import com.bcxin.ars.model.approve.ApproveLink;

public class ApproveLinkSearchDto extends SearchDto<ApproveLink> {

	private String linkName;

	public String getLinkName() {
		return linkName;
	}

	public void setLinkName(String linkName) {
		this.linkName = linkName;
	}
	
}
